Bug 24572 - Need beta cosmetic updates
Need beta cosmetic updates
Status: RESOLVED FIXED
Product: www
Classification: Unclassified
Component: Builds & Repositories
3.x
All All
: P1 (vote)
: 3.x
Assigned To: Jesse Glick
nbbuild-issues@ide
http://www.netbeans.org/devhome/docs/...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-09 22:24 UTC by iformanek
Modified: 2002-06-13 21:17 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description iformanek 2002-06-09 22:24:01 UTC
Beta 1 Build Problems:
- the splash screen should be Beta 1 splash
- perhaps the userdir should be different than 
34dev (probably 34beta)?
- the IDE title should not be "NetBeans IDE 
Development Version (Build 200206070835)", 
but "NetBeans IDE 3.4 Beta 1"
Comment 1 rbalada 2002-06-10 12:18:23 UTC
Reassigning to release coordinator.
Comment 2 Jesse Glick 2002-06-10 15:33:23 UTC
OK... not sure things like this should be changed on the trunk
however; normally this kind of thing is done in a branch.
Comment 3 rbalada 2002-06-10 17:31:50 UTC
For NB 3.4 Beta 1 there is branch QBE200206050100, but the beta has
already been released. All Q-Build candidate builds automatically
create QBE${BUILDNUM} branch (only one time in each Q-build cycle = 1
new branch every week/Wednesday). This branch would be used for
branding purposes according to release checklist, after QA certifies
the build had met required parameters.
Comment 4 Jesse Glick 2002-06-13 17:07:06 UTC
Since current opinion on nbdev is that branching will come later
during high resistance, I will make sure these changes are done in the
trunk before Beta 2 is made. Note that after the source base is
branched, they will need to be undone in the trunk.
Comment 5 Jesse Glick 2002-06-13 21:17:05 UTC
1.4   core/release/bin/.runide_defaults.sh
1.3   core/release/bin/runide_exe_defaults
1.14  core/release/bin/runideopenvms.com
1.342 core/src/org/netbeans/core/Bundle.properties
1.25  core/src/org/netbeans/core/resources/splash.gif
1.40  core/src/org/netbeans/core/windows/Bundle.properties
1.211 nbbuild/build.xml
1.2   testwww/www/devhome/docs/release-checklist.html


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo